map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: cf5c4fce-ed1b-42fc-a9e0-81aa3cb2d7cc
  playerICName: Makarov Armada
  playerOOCName: Makar0v
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6211
endTick: 12858645
duration: 00:06:14.9329584
fileCount: 85
size: 15641917
uncompressedSize: 110215914
endTime: 4.23:03:41.0380452
...
